[docks]

dock_filesystem_split=0
dock_filesystem_display_mode=0
dock_filesystem_file_sort=2
dock_filesystem_file_list_display_mode=1
dock_split_2=0
dock_split_3=0
dock_hsplit_1=342
dock_hsplit_2=366
dock_hsplit_3=-70
dock_hsplit_4=0
dock_split_1=0
dock_1="Scene"
dock_2="FileSystem"
dock_3="Inspector,Import,Node,History"

[EditorNode]

open_scenes=["res://scenes/compromise.tscn", "res://scenes/original.tscn"]

[ScriptEditor]

open_scripts=["res://scripts/audio_player.gd", "res://scripts/blanket_changer.gd", "res://scripts/player.gd"]
open_help=[]
script_split_offset=172
list_split_offset=0

[editor_log]

log_filter_0=false
log_filter_2=false
log_filter_1=true
log_filter_3=true
log_filter_4=false
collapse=false
show_search=true
